Skip to main content
PATCH
/
patients
/
{id}
Actualizar paciente
curl --request PATCH \
  --url https://api.lina.health/v1/patients/{id} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "firstName": "<string>",
  "lastName": "<string>",
  "email": "<string>",
  "phone": "<string>",
  "dateOfBirth": "<string>",
  "status": "<string>",
  "tags": [
    "<string>"
  ],
  "metadata": {}
}
'
{
  "id": "pat_xyz789",
  "firstName": "María",
  "lastName": "García Fernández",
  "email": "maria.garcia@email.com",
  "phone": "+34612345678",
  "dateOfBirth": "1985-03-15",
  "status": "active",
  "tags": ["traumatología", "post-operatorio", "alta"],
  "metadata": { "insuranceId": "INS-12345", "doctorId": "doc_456" },
  "createdAt": "2026-05-01T10:00:00Z",
  "updatedAt": "2026-05-14T12:00:00Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.linahealthcareplatform.com/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

id
string
required
ID del paciente (ej. pat_xyz789).

Body

firstName
string
Nombre del paciente.
lastName
string
Apellido(s) del paciente.
email
string
Dirección de correo electrónico.
phone
string
Número de teléfono en formato internacional.
dateOfBirth
string
Fecha de nacimiento en formato YYYY-MM-DD.
status
string
Estado del paciente: active o inactive.
tags
string[]
Etiquetas del paciente. Reemplaza las etiquetas existentes.
metadata
object
Datos personalizados. Se fusionan con los existentes (merge).
{
  "id": "pat_xyz789",
  "firstName": "María",
  "lastName": "García Fernández",
  "email": "maria.garcia@email.com",
  "phone": "+34612345678",
  "dateOfBirth": "1985-03-15",
  "status": "active",
  "tags": ["traumatología", "post-operatorio", "alta"],
  "metadata": { "insuranceId": "INS-12345", "doctorId": "doc_456" },
  "createdAt": "2026-05-01T10:00:00Z",
  "updatedAt": "2026-05-14T12:00:00Z"
}
updatedAt
string
Fecha de la última actualización en formato ISO 8601.